/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.2.1
 License:      Commercial
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/


/* --- CNS --- */

.additional-content { padding-bottom: 30px; }

.block__item__content {  }

h1 { color: #e68a15; text-transform: uppercase; font-weight: bold; }

.breadcrumbs { text-transform: lowercase; margin-bottom: 15px; }

.row { margin: 0px; }

.service__cpt__item__content { margin-top: 30px;  }
.service__cpt__item__content a { padding-top: 300px;   display: block; color: #FFF; font-weight: bold; position: relative;}
.service__cpt__item__content a span { background-color: rgba(230,138,21,.9); padding: 15px;  min-height: 70px; display: block; position: absolute; bottom: 0px; margin-right: 15px; width: 100%;}



.accordion-toggle { background: #e2e2e2; color: #000; padding: 0 0 0 15px; width: 100%; float: left; line-height: 50px; margin: 0 0 10px 0; }
.accordion-toggle span { float: right; line-height: 40px;}

.accordion-toggle.current { background: #e68a15; color: #FFF; }

.accordion-content { padding: 15px; border: 1px solid #e68a15; margin-bottom: 10px; float: left; margin-top: -10px;  }

.post__featured { display: block;}

.gallery__item { margin-bottom: 30px;}

.gallery__item .img-responsive { width: 100%;}

.sidebar-posts h2 { color: #e68a15; padding-top: 0; margin-top: 0; }
.sidebar-posts li { border-bottom: 1px solid #e2e2e2; padding-bottom: 10px; }

.content__block address p, .content__block address a {
    color: #000;
    font-size: 16px;
}

.contact_page_form .col-md-12 { padding: 0 160px; }

.gform_wrapper .gform_footer { text-align: center;}

body .gform_wrapper .gform_footer input[type=submit] {
    border: 0;
    background: #e68a15;
    border-radius: 3px;
    color: #FFF;
    padding: 15px 40px;
}

#page-wrapper { background: #FFF; }

.footer_column_2 { text-align: right; padding-right: 60px;}


    /* --- LOGO ---*/



/* --- HOMEPAGE ---*/


.service-listing .block__item { width: 25%; }









/* --- HEADER ---*/

header .navmenu-default,
header .navbar-default .navbar-offcanvas {
    background: #231F20;
    padding: 20px;
    border: 0;
}

header .navmenu-default .navmenu-nav > li > a {
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
    border-bottom: 1px solid #2D2829;
}

header .navmenu-default .navmenu-nav > li > a:hover {
    color: #9A9A9A;
}

header .navmenu-default .navmenu-nav > .active > a {
    color: #FFFFFF;
    background: transparent;
}

header .navmenu-default .navmenu-nav > .active > a,
header .navbar-default .navbar-offcanvas .navmenu-nav > .active > a,
header .navmenu-default .navmenu-nav > .active > a:hover,
header .navbar-default .navbar-offcanvas .navmenu-nav > .active > a:hover,
header .navmenu-default .navmenu-nav > .active > a:focus,
header .navbar-default .navbar-offcanvas .navmenu-nav > .active > a:focus {
    color: #F78F1E;
    background: transparent;
}

header .navmenu {
    width: 300px;
}

.contact h4 {
    color: #FFFFFF;
    font-size: 14px;
}

address p, address a {
    color: #FFFFFF;
    font-size: 14px;
}

address, .social {
    padding: 0 0px 0px 15px;
    margin-bottom: 0;
}

.add { padding-left: 15px; }

.add li {
    position: relative;
    margin-left: 20px;
    margin-top: 10px;
    list-style: none;
}

.add li:after {
    position: absolute;
    top: 0%;
    left: 0%;
}

.add li:nth-child(1):after {
    content: "\f095";
    font-family: FontAwesome;
    color: #E69D00;
    width: 18px;
    height: 20px;
    left: -30px;
}

.add li:nth-child(2):after {
    content: "\f0e0";
    font-family: FontAwesome;
    color: #E69D00;
    width: 18px;
    height: 15px;
    left: -30px;
}

.add li:nth-child(3):after {
    content: "\f0e7";
    font-family: FontAwesome;
    color: #E69D00;
    width: 18px;
    height: 17px;
    left: -30px;
}

.social li a {
    color: #E69D00;
    font-size: 18px;
}

header .navbar-default .navbar-toggle {
    border: 0;
}

header .navbar-toggle .icon-bar {
    background: #FFFFFF;
}

header .navbar-toggle:hover,
header .navbar-toggle:focus {
    background: transparent;
}

/* --- MENU ---*/

.navbar-brand {
    display: inline-block;
    float: none;
}

.navbar-toggle {
    border: 1px solid #FFF;
    margin-bottom: 0px;
    margin-top: 22px;
    margin-right: 25px;

}

.navbar {
    display: block;
    text-align: center;
    background: #231f20;
    margin-bottom: 0;
}

.navbar-brand {
    height: auto;
    padding: 0 15px;
}

.nav-bar-mobile { background: #231f20; }

.menu-contact { padding-left: 0;}


/* --- SLIDER ---*/

#home__slider { padding: 0; width: 100%; }
.wpsisac-slider-wrp, .wpsisac-slick-slider .wpsisac-slide-wrap, #slickbanner .wpsisac-slick.wpsisac-prodesign-17 .wpsisac-img-wrap { height: 700px; }
.wpsisac-slick.wpsisac-prodesign-1 .wpsisac-slick-image-slide { width: 100%; }

#slickbanner { min-height: 700px; }

#banner {
    position: absolute;
    min-height: 700px;
    top: 0;
    left: 0px;
    width: 100%;
    display: table;
}

#banner-internal {
    background: url(/wp-content/themes/understrap-child/img/layer.png);
    background-size: cover;
}

#banner-internal .overlay { padding: 75px 0; background-color: rgba(0, 0, 0, .7); display: flex; }

#banner-internal h1 { color: #FFF; }

#banner-cell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    padding-left: 350px;
}

#banner-content {
    background: rgba(255, 255, 255, 0.7);
    padding: 30px 20px;
}

.btn { background: #e69d00; color:#FFF; padding:10px 20px; }

/* --- GENERAL ---*/

h1 { font-size: 34px; }
h2 { font-size: 30px; text-align: left; }

.overlay-img { position: relative; right: 60px; z-index: 1; }
.overlay-content { z-index: 10; background-color: rgba(255, 255, 255, 0.7); position: relative; left: 30px; top: 30px; }

.block__item__content { height: 100%; }

.content__block { padding-top: 20px; padding-bottom: 20px; }

.service-listing .block__item__content { text-align: center; color: #FFF; padding: 30px 0px; }
.service-listing .block__item__content a { color: #DDDDDD; }
.service-listing .block__item__content img { display: inline-block; width: 65px; }
.service-listing .block__item__content h3 { font-size: 18px; font-weight: bold; height: 40px; }
.service-listing section { max-width: 820px; margin: 0 auto; }

.project_listing {  }
.project_listing .cpt__item { padding: 20px 15px 0 15px; }
.project_listing .cpt__item span { overflow-y: hidden; height: 122px; display: block;  }
.project_listing .cpt__item h4 a { font-size: 18px; color: #000; font-weight: bold; margin-top: 15px; margin-bottom: 5px; height: 59px; overflow-y: hidden; display: block; }

.readmore_link { display: block; color: #F38A17; font-weight: bold; margin-top: 15px; }

.center h2 { text-align: center; }

footer, footer a { color: #c1c1c1; font-size: 14px; background: #231F20;  padding: 30px 0;  }
.footer_column_1 { padding-left: 60px; }

/*========================body==============================*/
body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #222;
    background-color: #231F20;
    height: 100%;
    overflow-x: hidden;
}

html {
    width: 100%;
    height: 100% !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    position: relative;
}

a, a:focus, a:hover, a:active {
    text-decoration: none;
    outline: 0;
    transition: all 0.3s ease-in-out;
}

h1, h2, h3, h4 { font-family: 'Lato', sans-serif; }

#page__title h1 { color: #FFF; padding: 80px 0px 5px 0; }

.row-eq-height { display: table; height: 100%; width: 100%; }
.row-eq-height .block__item { display: table-cell; height: 100%; vertical-align: middle; float: none; }

.block__item { display: block; float: left; }

nav.paging { text-align: center; }

nav.paging a { padding: 15px;
    color: #FFF;
    font-size: 15px;
    background: #F38A17;
    transition: 300ms ease-in-out;
    width: 240px;
    text-align: center;
    padding: 17px 0px;
    display: inline-block;
    text-transform: uppercase;
    margin: 30px 15px 15px 15px;
}

.faq__listing.panel-group .panel { border: none; }
.faq__listing .panel-default > .panel-heading.collapsed { background: #F8F8F8; margin: 10px 0; padding: 20px 15px; }
.faq__listing .panel-default > .panel-heading.collapsed h4 a { font-weight: bold; color: #000; }
.faq__listing .panel-default > .panel-heading { background: #BC6D3F; margin: 10px 0; padding: 20px 15px; }
.faq__listing .panel-default > .panel-heading h4 a { font-weight: bold; color: #FFF; }

/*========================FONT-SIZE==========================*/

.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f15 { font-size: 15px; }
.f16 { font-size: 16px; }
.f17 { font-size: 17px; }
.f18 { font-size: 18px; }
.f19 { font-size: 19px; }
.f20 { font-size: 20px; }
.f21 { font-size: 21px; }
.f22 { font-size: 22px; }
.f23 { font-size: 23px; }
.f24 { font-size: 24px; }
.f25 { font-size: 25px; }
.f26 { font-size: 26px; }

/*======================FONT-WEIGHT===========================*/

.f100 { font-weight: 100; }
.f300 { font-weight: 300; }
.f400 { font-weight: 400; }
.f500 { font-weight: 500; }
.f600 { font-weight: 600; }
.f700 { font-weight: 700; }
.f900 { font-weight: 900; }

/*=========================SPACING=============================*/

.space0 { margin-top: 0px !important; }
.space5 { margin-top: 5px !important; }
.space10 { margin-top: 10px !important; }
.space15 { margin-top: 15px !important; }
.space20 { margin-top: 20px !important; }
.space25 { margin-top: 25px !important; }
.space30 { margin-top: 30px !important; }
.space40 { margin-top: 40px !important; }
.space50 { margin-top: 50px !important; }
.space60 { margin-top: 60px !important; }
.space70 { margin-top: 70px !important; }
.space80 { margin-top: 80px !important; }
.space90 { margin-top: 90px !important; }
.space100 { margin-top: 100px !important; }
.space120 { margin-top: 120px !important; }
.space150 { margin-top: 150px !important; }
.no-space { margin: 0 !important;
    padding: 0 !important; }

.pt0 { padding-top: 0px !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pt100 { padding-top: 100px !important; }
.pt120 { padding-top: 120px !important; }
.pt150 { padding-top: 150px !important; }
.pb0 { padding-bottom: 0px !important; }
.pb5 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb100 { padding-bottom: 100px !important; }
.pb120 { padding-bottom: 120px !important; }
.pb150 { padding-bottom: 150px !important; }
.pad-left0 { padding-left: 0 !important; }
.pad-right0 { padding-right: 0 !important; }

.pad0 { padding: 0 !important; }
.m-auto { margin: 0 auto !important; }
.m0 { margin: 0 !important }
.m0 .row { margin: 0px; }
.center { text-align: center; }
.uppercase { text-transform: uppercase; }

/*==============================================*/

/*==============start css=================*/

.wrapper { margin-left: 350px; }

.blockbtn {
    border: 1px solid #2285C8;
    color: #2285C8;
    font-size: 14px;
    background: transparent;
    font-family: 'Roboto';
    font-weight: 300;
    border-radius: 10px;
    padding: 8px 20px;
}

.blockbtn:hover, .blockbtn:focus, .btn-default:active:hover {
    border: 1px solid #2285C8;
    color: #2285C8;
    background: transparent;
    outline: none;
    box-shadow: none;
}

.findbtn {
    border: 1px solid #0F3A57;
    color: #0F3A57;
}

.whatbtn {
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.icon-box {
    width: 50px;
    background: #2285C8;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 10px;
}

.container {
    position: relative;
}

.side_list {
    position: absolute;
    top: 7%;
    left: 0%;
}

.side_list li {
    padding: 2px 0;
}




.col-container {
    display: table;
    width: 100%;
    height: 100%;
}

.col {
    display: table-cell;
    width: 44%;
    height: 100%;
    vertical-align: middle;
}

.col_1 {
    display: table-cell;
    width: 50.1%;
    height: 100%;
    vertical-align: middle;
}

.text-box {
    padding: 0px 50px;
}

.text-box.blog-single { padding: 50px 25px; }

.text-box.blog-archive { padding: 25px 15px; }

.subtitle {
    color: #0F3A57;
    text-transform: uppercase;
    font-size: 45px;
}

.breadcrumbs a { color: #D5D5D5; }

.btn-secondary { background: #0F3A57; color: #FFF; }

#makebg {
    background: #D78400;
    padding: 30px 20px;
}


.item_list li p {
    position: relative;
    margin-left: 20px;
}

.item_list li p:after {
    content: "\f111 ";
    position: absolute;
    top: 18%;
    left: -3%;
    color: #0F3A57;
    font-size: 7px;
    font-family: "FontAwesome";
}

.show-xs {
    display: none;
}

.hide-xs {
    display: block;
}

.row-eq-height { height: 100%; display: table; margin: 15px 0px 0px 0px; }

/* --- DESKTOP++ MAX WIDTH ---*/

@media (max-width: 1600px) {
    .text-box {
        padding: 0px 20px;
    }

    .subtitle {
        font-size: 28px;
    }

    .blockbtn.space30 {
        margin-top: 15px !important;
    }

    .container { width: 1199px; }
}

/* --- DESKTOP+ MAX WIDTH ---*/

@media (max-width: 1500px) {
    .banner-caption br { display: none; }

    .banner-caption h1 { font-size: 28px; }

    .text-box img {
        width: 40px;
    }

    .container { width: 898px; }
    .contact_page_form .col-md-12 { padding: 0 50px; }


}

/* --- DESKTOP MAX WIDTH ---*/

@media (max-width: 1264px) {
    .container { width: 850px; }
    .contact_page_form .col-md-12 { padding: 0 0px; }


}

/* --- DESKTOP MAX WIDTH ---*/

@media (max-width: 1200px) {
    .container { width: 691px; }
    .contact_page_form .col-md-12 { padding: 0 0px; }


}

/* --- DESKTOP MAX WIDTH ---*/

@media (max-width: 1056px) {
    .container { width: 643px; }


}

/* --- TABLET MAX WIDTH ---*/

@media (max-width: 992px) {

    .container { width: 100%; }


    .wrapper { margin-left: 300px; }

    #slickbanner { min-height: 500px; }

    .wpsisac-slider-wrp, .wpsisac-slick-slider .wpsisac-slide-wrap, #slickbanner .wpsisac-slick.wpsisac-prodesign-17 .wpsisac-img-wrap { height: 500px; }

    #banner {
        min-height: 440px;
        padding: 80px 0 0 350px;

    }

    #banner-cell {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        height: 100%;
        padding: 0 35px;
        font-size: 14px;
    }

    #banner-cell h2 { font-size: 24px; text-align: center; }

    .subtitle {
        font-size: 16px;
    }

    .text-box img {
        width: 30px;
    }

    p {
        font-size: 14px;
    }

    body {
        font-size: 14px;
    }

    .overlay-img { display: none; }

    .overlay-content { display: block; position: inherit; padding: 0 30px !important; }

    .project_listing .cpt__item span { height: 95px }
    .project_listing .cpt__item h4 a { height: 29px;}



}

@media only screen and (max-width: 850px) {
    .service-listing .block__item__content h3 { font-size: 14px; }
}

/* --- MOBILE MAX WIDTH ---*/

@media only screen and (max-width: 767px) {


    .service-listing .block__item__content h3 { font-size: 15px; font-weight: bold; height: 60px; }
    .row-eq-height .block__item { display: block; float: left; height: initial; margin: 0px; }



    #page-wrapper { padding-top: 80px; }

    .container {
        padding-right: 15px;
        padding-left: 15px;
    }

    .wrapper { margin-left: 0px; }

    #slickbanner { min-height: 400px; }

    .wpsisac-slider-wrp, .wpsisac-slick-slider .wpsisac-slide-wrap, #slickbanner .wpsisac-slick.wpsisac-prodesign-17 .wpsisac-img-wrap { height: 400px; }


    #banner {
        min-height: 340px;
        padding: 80px 0 0 0;

    }

    #banner-cell {
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        height: 100%;
        padding: 0 35px;
        font-size: 14px;
    }

    #banner-cell h2 { font-size: 24px; text-align: center; }
    #banner-cell p { display: none; }


    .col, .col_1 {
        display: block;
        width: 100%;
        height: auto;
        margin: 20px 0;
    }

    #makebg {
        padding: 30px 0;
    }

    #makebg h2 {
        font-size: 20px;
    }

    .blockbtn {
        width: 100%;
        font-size: 11px;
    }

    .side_list {
        top: 3%;
    }

    .show-xs {
        display: block;
    }

    .hide-xs {
        display: none;
    }

    .navbar-brand {
        padding-top: 10px;
    }

}

/* --- MOBILE MIN WIDTH ---*/

@media (min-width: 768px) {
    header .navmenu {
        width: 300px;
    }
}


/* --- TABLET MIN WIDTH ---*/

@media (min-width: 992px) {
    body {
        padding: 0;
    }

    .navmenu {
        padding-top: 0;
    }

    .navbar {
        display: none !important; /* IE8 fix */
    }
    header .navmenu {
        width: 350px;
    }
}






